Java and Firebird

3rd Nov 2003

After downloading the latest version of Firebird (0.7) I was finding that website utilising Java weren't working correctly, so I read this forum strand and found out I needed to reinstall Java(TM) 2 Runtime Environment for Netscape(TM) and Mozilla(TM) on Windows.

browsers